/*
 * @Author: wuhao930406 1148547900@qq.com
 * @Date: 2023-08-08 09:18:08
 * @LastEditors: wuhao930406 1148547900@qq.com
 * @LastEditTime: 2023-08-16 11:25:04
 * @FilePath: /vue3portal/src/main.js
 * @Description: 
 * 
 * Copyright (c) 2023 by ${git_name_email}, All Rights Reserved. 
 */
import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'

import * as echarts from 'echarts';
window.echarts=echarts;

import techUILite from "techui-vue3-lite"

import vue3api from '@/plugins/vue3api'
import common from '@/plugins/common'

const app=createApp(App)

app.use(techUILite);
app.use(router)
app.use(store)
app.use(vue3api)
app.use(common)
app.mount('#app');


